
.login-header{
    background-color: #b1e3f1;
}
.login-header h1{
    text-align: center;
    margin:0;
    padding: 0.67em 0 0;
}

.login-body{
    width: 650px;
    margin: 20px auto;
    display: flex;
    padding-top: 10px;
    padding-bottom: 40px;
}
.login-body .left-section{
    width: 250px;
    height: 390px;
    background-color: #b1e3f1;
    padding-top: 50px;
    padding-bottom: 50px;
    box-sizing: border-box;
    border-radius: 5px 0 0 5px;
    position: relative;
}
.left-section .title{
    color: #46241f;
    text-align: center;
    font-weight: 600;
    font-size: 1.2em;
}
.left-section .form-box{
    padding: 20px 20px 0px;
}
.left-section a{
    text-decoration: none;
    position: absolute;
    bottom:15px;
    left:0;
    width: 100%;
    text-align: center;
    color:#043779;
    font-size:0.8em;
}
.left-section .register-txt{
    bottom: 85px;
}
.login-body .right-section{
    width: 400px;
    height: 390px;
    background-color: #c6d3d6;
    padding-top: 50px;
    box-sizing: border-box;
    border-radius: 0 5px 5px 0;
}
.right-section h4{
    text-align: center;
    padding: 100px 50px;
    color:#46241f;
    font-weight: 100;
}
.login-btn{ 
    background: #e5634e;
    margin: 20px 20px 10px;
    width: calc(100% - 40px);
    border: 1px solid #e5634e;
    color: white;
    border-radius: 40px;
}

.login-footer{
    text-align: center;
    background-color: #b1e3f1;
    border-top: 1px solid #b1e3f1;
    padding:10px 0 40px;
    position: fixed;
    width: 100%;
    bottom: 0;
}
.login-footer .try-text{
    color:#46241f;
    text-align: center;
    font-size: 1em;
}
.try-text a{
    color:#043779; 
}
.login-footer a{
    text-decoration: none;
}

@media screen and (max-width: 650px){
    .right-section{
        display: none;
    }
    .login-body{
        width: 100%;
        margin:0;
        padding:0;
    }
    .login-body .left-section{
        width: 100%;
    }
    .form-box{
        max-width: 300px;
        margin: 0 auto;
    }
    .login-btn{
        max-width: 260px;
        margin: 20px calc(50% - 130px) 0;
    }
}

@media screen and (max-width: 300px){
    .login-btn{
        margin: 20px 20px 0;
    }
}